
GIS - Task #7839

Bush vs Bush Area - mismatch

06/03/2019 14:49 - Giulio Di Anastasio

Status: Resolved Start date: 06/03/2019

Priority: Normal Due date:  

Assignee: Pushparaj Muthukrishnan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bush area has been coded as bush. But bush is point feature, not polygon.

Bush codes need to be changed into bush area codes where required

(bush shall be used only for single bush, being a point feature)

History

#1 - 15/03/2019 14:43 - Pavneet Kaur

- Related to Task #7913: Editing to be done in GISAF added

#2 - 23/03/2019 10:30 - Pavneet Kaur

- Status changed from New to Resolved

Changes done in GISAF through reconciliation

#3 - 23/03/2019 10:30 - Pavneet Kaur

- Related to deleted (Task #7913: Editing to be done in GISAF)
